import request from "../../request.js"
export function getAppletOrderList(parentId,orderStatus,cardNo,region,pageNum,pageSize) {
	return request({
		url: `/nurseApplet/nursingOrder/getAppletOrderList?parentId=${parentId}&orderStatus=${orderStatus}&cardNo=${cardNo}&region=${region}&pageNum=${pageNum}&pageSize=${pageSize}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token'),
			region: uni.getStorageSync('region'),
			
		},
		
	})
}
//满意度评价
export function addAppointmentEvaluate(data) {
	return request({
		url: `/nurseApp/orderEvaluate/addAppointmentEvaluate`,
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
// 评价
export function insertGoodsEvaluate(data) {
	return request({
		url: `/nurseApp/orderEvaluate/insertGoodsEvaluate`,
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
